[OPENENGSB-2959] Upgrade to pax-web 1.0.9 Created: 26/Apr/12  Updated: 28/May/14  Resolved: 26/Apr/12

Status: Closed
Project: OpenEngSB
Component/s: framework
Affects Version/s: framework-2.4.4
Fix Version/s: openengsb-3.0.0.M1

Type: Library Upgrade Priority: Major
Reporter: Andreas Pieber Assignee: Andreas Pieber
Resolution: Fixed Votes: 0
Labels: archived


 Description   

With karaf 2.2.7 a new bug-fix version of pax-web (1.0.9) had also been delivered which needs to be alligned



 Comments   
Comment by Andreas Pieber [ 26/Apr/12 ]

See https://github.com/anpieber/openengsb-framework/tree/karaf227 for the commits waiting for karaf 2.2.7 push to m2 central

Generated at Mon Sep 25 10:04:08 CEST 2017 using JIRA 6.3.13#6344-sha1:62d2b41c1ddfd5b5a56568898407231b0d9c17cb.